body {
    background-color: black;
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-size: 100% 100%;
    background-color: black;
    text-decoration: none;
    background-image: url(https://cdn.discordapp.com/attachments/859500746752262196/865979793652973588/893934.jpg);
}



* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

#background-12334234-id-background-1 {
    
    background-image: url(https://cdn.discordapp.com/attachments/859500746752262196/865979793652973588/893934.jpg);
    border-color: red;
    border-width: 1mm;
    width: auto;
    height: 25cm;
      background-color: tomato;
}

body,html {

    width: 100%;
    min-height: 100%;
    background-color: #242836;
  font-family: Arial, Helvetica, sans-serif;
}

header.main-header {

    width: 100%;
    height: 75px;
    background-color: #181A24;

}

header.main-header ul.header-options {

    width: 100%;
    height: 100%;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-right: 100px;

}

header.main-header ul.header-options li {

    display: inline-block;

}

header.main-header ul.header-options li.title {

    font-size: 18px;
    color: #fff;
    font-family: Arial;
    cursor: pointer;

}

header.main-header ul.header-options li.option {

    font-size: 16px;
    color: #6D6F79;
    font-family: Arial;
    cursor: pointer;

}

header.main-header ul.header-options li.option:hover {

    font-size: 16px;
    color: #9598a7;

}

.boxserverst {
    border: white;
    border-radius: 20px;
    border-color: white;
    width: 700px;
    height: 300px;
    background-color: white;
}

.button123 {
    border-color: green;
    border-width: 3px;
    border-style: solid;
    background-color: greenyellow;
    border-radius: 20px;
    width: 150px;
    height: 50px;
    font-size: x-large;
}

.button12334 {
    border-color: green;
    border-width: 3px;
    border-style: solid;
    background-color: greenyellow;
    border-radius: 20px;
    width: 150px;
    height: 50px;
    font-size: large;

}

.box123index {
    border: white;
    border-radius: 20px;
    border-color: white;
    width: 400px;
    height: 300px;
    background-color: white;
}


.box123geschäft {
    border: white;
    border-radius: 20px;
    border-color: white;
    width: 400px;
    height: 600px;
    background-color: white;
    
}

.boximgbanner123 {
    border-radius: 20px;
    border-color: white;
    border-style: solid;
    width: 400px;
    height: 100px;
    background-image: url(https://cdn.discordapp.com/attachments/850274597588697111/865697531605024788/Minecraft__1.16.5_-_Multiplayer_3rd-party_Server_16.07.2021_20_30_34_2.png) ;
}


.box123index2 {
    border-radius: 20px;
    border-style: solid;
    border-color: white;
    background-color: rgb(0, 0, 0);
    width: 500px;
    height: 850px;

}

.dyplayspfbox {
    @import url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSE_buNWFrycZz1RuadCRhMk6iJdZYh55fZaw&usqp=CAU);
    border-color: transparent;
    border-radius: 20px;
    border-style: solid;
    background-image: url(https://cdn.discordapp.com/attachments/850274597588697111/865898089234956308/Design_ohne_Titel_32.png);
    width: auto;
    height: 945px;
}

.dyplayheadid-222 { 
    border-style: solid;
    border-color:  rgba(173, 173, 173, 0.555);
    border-width: 1mm;
    width: 2.9cm;
    height: 2.9cm;
    background-color: whitesmoke;
    margin-left: 6cm;
    margin-top: 2cm;
}

.tablistdyplaypf {
    border-radius: auto;
    border-color: rgba(128, 128, 128, 0.514);
    border-width: 2mm;
    border-style: solid;
    width: 1500px;
    height: 800px;
}

#skinpreview123 {
    @import url();
    border-style: solid;
    border-color: gray;
    border-width: 2mm;
    background-color: gray;
    width: 5.5cm;
    height: 10cm;
    margin-left: 150px;
}

.html-rainbow-text span {
	font-family: Arial;
	display: inline-block;
	font-weight: bold;
	font-size: 50px;
	text-shadow: #A3A3A3 1px 1px 1px;
}

#border-box-id-profile {
    border-color: rgba(128, 128, 128, 0.541);
    border-style: solid;
    width: 600px;
    border-radius: 10px;
    height: 820px;
}

[data-tooltip] {
    position: relative;
    cursor: pointer;
  }
  [data-tooltip]:before,
  [data-tooltip]:after {
    line-height: 1;
    font-size: .9em;
    pointer-events: none;
    position: absolute;
    box-sizing: border-box;
    display: none;
    opacity: 0;
  }
  [data-tooltip]:before {
    content: "";
    border: 5px solid transparent;
    z-index: 100;
  }
  [data-tooltip]:after {
    content: attr(data-tooltip);
    text-align: center;
    min-width: 3em;
    max-width: 21em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 6px 17px;
    border-radius: 3px;
    background: #ff9900;
    color: #FFFFFF;
    z-index: 99;
  }
  [data-tooltip]:hover:before,
  [data-tooltip]:hover:after {
    display: block;
    opacity: 1;
  }
  [data-tooltip]:not([data-flow])::before,
  [data-tooltip][data-flow="top"]::before {
    bottom: 100%;
    border-bottom-width: 0;
    border-top-color: #ff9900;
  }
  [data-tooltip]:not([data-flow])::after,
  [data-tooltip][data-flow="top"]::after {
    bottom: calc(100% + 5px);
  }
  [data-tooltip]:not([data-flow])::before, [tooltip]:not([data-flow])::after,
  [data-tooltip][data-flow="top"]::before,
  [data-tooltip][data-flow="top"]::after {
    left: 50%;
    -webkit-transform: translate(-50%, -4px);
            transform: translate(-50%, -4px);
  }
  [data-tooltip][data-flow="bottom"]::before {
    top: 100%;
    border-top-width: 0;
    border-bottom-color: #ff9900;
  }
  [data-tooltip][data-flow="bottom"]::after {
    top: calc(100% + 5px);
  }
  [data-tooltip][data-flow="bottom"]::before, [data-tooltip][data-flow="bottom"]::after {
    left: 50%;
    -webkit-transform: translate(-50%, 8px);
            transform: translate(-50%, 8px);
  }
  [data-tooltip][data-flow="left"]::before {
    top: 50%;
    border-right-width: 0;
    border-left-color: #ff9900;
    left: calc(0em - 5px);
    -webkit-transform: translate(-8px, -50%);
            transform: translate(-8px, -50%);
  }
  [data-tooltip][data-flow="left"]::after {
    top: 50%;
    right: calc(100% + 5px);
    -webkit-transform: translate(-8px, -50%);
            transform: translate(-8px, -50%);
  }
  [data-tooltip][data-flow="right"]::before {
    top: 50%;
    border-left-width: 0;
    border-right-color: #ff9900;
    right: calc(0em - 5px);
    -webkit-transform: translate(8px, -50%);
            transform: translate(8px, -50%);
  }
  [data-tooltip][data-flow="right"]::after {
    top: 50%;
    left: calc(100% + 5px);
    -webkit-transform: translate(8px, -50%);
            transform: translate(8px, -50%);
  }
  [data-tooltip=""]::after, [data-tooltip=""]::before {
    display: none !important;
  }

  #backgroundpart1custom {
      border-radius: none;
      width: auto;
      height: 20cm;
      background-image: url(https://cdn.discordapp.com/attachments/859500746752262196/865979793652973588/893934.jpg);
  }

  
  
  .custom_checkbox {
    margin-left: auto;
    cursor: pointer;
  }
  
  .custom_checkbox input {
    display: none;
  }
  
  .custom_checkbox input:checked + span::before {
    left: 32px;
    -webkit-transition-duration: 350ms;
            transition-duration: 350ms;
    background-color: #243bc5;
  }
  
  .custom_checkbox span {
    display: block;
    width: 65px;
    border: 1px solid #d1d8eb;
    height: 35px;
    border-radius: 17.5px;
    position: relative;
  }
  
  .custom_checkbox span::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 2px;
    background-color: #757d96;
    width: 29px;
    height: 29px;
    border-radius: 50%;
    content: "";
  }
  
  .data2 {
    display: none;
    background-color: #f6f8ff;
    padding: 20px 40px;
    -webkit-transition-duration: 450ms;
            transition-duration: 450ms;
  }
  
  .data2.active {
    display: block;
  }
  
  .data2 p {
    line-height: 26px;
    font-size: 16px;
    text-align: justify;
  }
  
 #premium2monatestyle {
     border-color: rgba(255, 255, 255, 0.644);
     background-color: rgba(255, 255, 255, 0.644);
     border-style: solid;
     border-width: 0.5mm;
     width: 230px;
     height: 400px;
     margin-left: 200px;
     float: left;
 }

 .ribbon {
    width: 193px;
    position: absolute;
    left: 50%;
    margin-left: -96.5px;
    text-align: center;
    font-size: 17px !important;
    background: #D64B4B;
    background: linear-gradient(to bottom, #D64B4B, #AB5959);
    box-shadow: rgba(0,0,0,0.3) 0 1px 1px;
    font-family: 'Helvetica Neue',Helvetica, sans-serif;
    
}

.ribbon p {
    font-size: 27px !important;
    color: #FFCC00;
    text-shadow: #D65C5C 0 1px 0;
    margin:0px;
    padding: 5px 10px;
}

.ribbon:before, .ribbon:after {
    content: '';
    position: absolute;
    display: block;
    bottom: -1em;
    border: 1.5em solid #C23A3A;
    z-index: -1;
}

.ribbon:before {
    left: -2em;
    border-right-width: 1.5em;
    border-left-color: transparent;
    box-shadow: rgba(0,0,0,0.4) 1px 1px 1px;
}

.ribbon:after {
    right: -2em;
    border-left-width: 1.5em;
    border-right-color: transparent;
    box-shadow: rgba(0,0,0,0.4) -1px 1px 1px;
}

.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
    border-color: #871616 transparent transparent transparent;
    position: absolute;
    display: block;
    border-style: solid;
    bottom: -1em;
    content: '';
}

.ribbon .ribbon-content:before {
    left: 0;
    border-width: 1em 0 0 1em;
}

.ribbon .ribbon-content:after {
    right: 0;
    border-width: 1em 1em 0 0;
}

.ribbon-stitches-top {
    margin-top:2px;
    border-top: 1px dashed rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
}

.ribbon-stitches-bottom {
    margin-bottom:2px;
    border-top: 1px dashed rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3);
}


#background-id-w2323 {
  border-style: solid;
  border-color: rgba(128, 128, 128, 0.514);
  background-color: rgba(128, 128, 128, 0.514);
  width: 250px;
  height: 400px;

}

.button1231 {
    border: rgba(128, 128, 128, 0.514);
    border-color: rgba(128, 128, 128, 0.514);
    border-style: solid;
    border-width: 1mm;
    background-color: rgba(173, 173, 173, 0.555);
    width: 3cm;
    height: 1cm;
    border-radius: 20px;

}

#indexbackgroundimgdiv1 {
    border-radius: none;
    border-color: transparent;
    background-image: url();
}

#backgroundindex11 {
    width: auto;
    height: 25cm;
    background-image: url(https://cdn.discordapp.com/attachments/859500746752262196/865979793652973588/893934.jpg);
}

#backgrondimg22 {
    width: auto;
    height: 25cm;
    background-image: url(https://cdn.discordapp.com/attachments/859500746752262196/866256889486901248/37467.jpg);
}

#boxpartnerindex1 {
    border-color: rgba(128, 128, 128, 0.61);
    background-color: rgba(128, 128, 128, 0.61);
    border-style: solid;
    border-width: 1mm;
    width: 6.5cm;
    height: 10cm;
}

#class-box-premiumv-1222 {
    border-color: rgba(128, 128, 128, 0.61);
    border-style: solid;
    border-radius: 20px;
    background-color: rgba(128, 128, 128, 0.61);
    width: 15cm;
    height: 15cm;
}

#boxupdates1233-id-222 {
    border-color: rgba(128, 128, 128, 0.575);
    border-style: solid;
    border-width: 1mm;
    background-color: rgba(128, 128, 128, 0.575);
    width: 10cm;
    height:25.5cm;
}

#boxupdates1233-id-2223 {
    border-color: rgba(128, 128, 128, 0.575);
    border-style: solid;
    border-width: 1mm;
    background-color: rgba(128, 128, 128, 0.575);
    width: 15.1cm;
    height:25.5cm;
}

#boxupdatesbag-222 {
    border-color: rgba(128, 128, 128, 0.575);
    border-style: solid;
    border-width: 1mm;
    background-color: rgba(128, 128, 128, 0.575);
    width: 15cm;
    height:25.5cm;
}




body {
  align-items: center;
  justify-content: center;
  height: 100vh;
}
.like-button {
  display: flex;
  align-items: center;
  justify-content: center;
}
.like-button.animated {
  -webkit-animation: pop 0.9s both;
  animation: pop 0.9s both;
}
.like-button svg {
  opacity: 1;
}
.like-button svg path {
  fill: #333;
  transition: fill .4s ease-out;
}
.like-button.active svg path {   
  fill: #2196f3;
 }

@-webkit-keyframes pop {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pop {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
} 

#like-button-background-box {
  border-color: rgb(0, 0, 0);
  border-style: solid;
  border-width: 1mm;
  width: 1cm;
  height: 0.8cm;
  border-radius: 10px;
  background-color: white;
}

#profilepiccreepinsta {
  border-color: black;
  border-style: solid;
  border-width: 1.5mm;
  border-radius: 50px;
  background-color: white;
}

#box-instacreep-id233331-eee {
  border-color: white;
  border-style: solid;
  border-radius: 10px;
  width: 900px;
  height: 22cm;
  background-color: white;
}

#box-lade-deines-Hoch {
  border-style: solid;
  border-color: white;
  background-color: white;
  width: 600px;
  height: 650px;
  border-radius: 20px;
}


#box1indexhauskaufen {
  border-color: white;
  border-style: solid;
  background-color: white;
  border-width: 1mm;
  width: 10.8cm;
  height: 15cm;
  border-radius: 20px;
  margin-left: 20cm;
}

#idboxwhite23123 {
  border-color: white;
  border-width: 1mm;
  background-color: rgba(255, 255, 255, 0.733);
  border-style: solid;
  width: 48.5cm;
  height: 22cm;
  margin-left: 1cm;
 
}

@font-face {
  font-family: 'WebSymbolsRegular';
  src: url('http://html5css3demos.bplaced.net/css3-slider-v3/websymbols-regular-webfont.eot');
  src: url('http://html5css3demos.bplaced.net/css3-slider-v3/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('http://html5css3demos.bplaced.net/css3-slider-v3/websymbols-regular-webfont.woff') format('woff'), url('http://html5css3demos.bplaced.net/css3-slider-v3/websymbols-regular-webfont.ttf') format('truetype'), url('http://html5css3demos.bplaced.net/css3-slider-v3/websymbols-regular-webfont#WebSymbolsRegular') format('svg');
}

@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700);

* {
  margin: 0;
  padding: 0;
}

#slideshow-wrap {
  display: block;
  height: 320px;
  min-width: 260px;
  max-width: 640px;
  margin: auto;
  border: 12px rgba(255,255,240,1) solid;
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
  box-shadow: 0px 0px 5px rgba(0,0,0,.8);
  margin-top: 20px;
  position: relative;
}

#slideshow-inner {
  width: 100%;
  height: 100%;
  background-color: rgb(0,0,0);
  overflow: hidden;
  position: relative;
}

#slideshow-inner>ul {
  list-style: none;
  height: 100%;
  width: 500%;
  overflow: hidden;
  position: relative;
  left: 0px;
  -webkit-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
  transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
}

#slideshow-inner>ul>li {
  width: 20%;
  height: 320px;
  float: left;
  position: relative;
}

#slideshow-inner>ul>li>img {
  margin: auto;
  height: 100%;
}

#slideshow-wrap input[type=radio] {
  position: absolute;
  left: 50%;
  bottom: 15px;
  z-index: 100;
  visibility: hidden;
}

#slideshow-wrap label:not(.arrows):not(.show-description-label) {
  position: absolute;
  left: 50%;
  bottom: -45px;
  z-index: 100;
  width: 12px;
  height: 12px;
  background-color: rgba(200,200,200,1);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
  -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
  box-shadow: 0px 0px 3px rgba(0,0,0,.8);
  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  -o-transition: background-color .2s;
  transition: background-color .2s;
}

#slideshow-wrap label:not(.arrows):active { bottom: -46px }

#slideshow-wrap input[type=radio]#button-1:checked~label[for=button-1] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-2:checked~label[for=button-2] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-3:checked~label[for=button-3] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-4:checked~label[for=button-4] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-5:checked~label[for=button-5] { background-color: rgba(100,100,100,1) }

#slideshow-wrap label[for=button-1] { margin-left: -36px }

#slideshow-wrap label[for=button-2] { margin-left: -18px }

#slideshow-wrap label[for=button-4] { margin-left: 18px }

#slideshow-wrap label[for=button-5] { margin-left: 36px }

#slideshow-wrap input[type=radio]#button-1:checked~#slideshow-inner>ul { left: 0 }

#slideshow-wrap input[type=radio]#button-2:checked~#slideshow-inner>ul { left: -100% }

#slideshow-wrap input[type=radio]#button-3:checked~#slideshow-inner>ul { left: -200% }

#slideshow-wrap input[type=radio]#button-4:checked~#slideshow-inner>ul { left: -300% }

#slideshow-wrap input[type=radio]#button-5:checked~#slideshow-inner>ul { left: -400% }

label.arrows {
  font-family: 'WebSymbolsRegular';
  font-size: 25px;
  color: rgb(255,255,240);
  position: absolute;
  top: 50%;
  margin-top: -25px;
  display: none;
  opacity: 0.7;
  cursor: pointer;
  z-index: 1000;
  background-color: transparent;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  text-shadow: 0px 0px 3px rgba(0,0,0,.8);
}

label.arrows:hover { opacity: 1 }

label.arrows:active { margin-top: -23px }

input[type=radio]#button-1:checked~.arrows#arrow-2, input[type=radio]#button-2:checked~.arrows#arrow-3, input[type=radio]#button-3:checked~.arrows#arrow-4, input[type=radio]#button-4:checked~.arrows#arrow-5 {
  right: -55px;
  display: block;
}

input[type=radio]#button-2:checked~.arrows#arrow-1, input[type=radio]#button-3:checked~.arrows#arrow-2, input[type=radio]#button-4:checked~.arrows#arrow-3, input[type=radio]#button-5:checked~.arrows#arrow-4 {
  left: -55px;
  display: block;
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}

input[type=radio]#button-2:checked~.arrows#arrow-1 { left: -19px }

input[type=radio]#button-3:checked~.arrows#arrow-2 { left: -37px }

input[type=radio]#button-5:checked~.arrows#arrow-4 { left: -73px }

.description {
  position: absolute;
  top: 0;
  left: 0;
  width: 260px;
  font-family: 'Yanone Kaffeesatz';
  z-index: 1000;
}

.description input { visibility: hidden }

.description label {
  font-family: 'WebSymbolsRegular';
  background-color: rgba(255,255,240,1);
  position: relative;
  left: -17px;
  top: 00px;
  width: 40px;
  height: 27px;
  display: inline-block;
  text-align: center;
  padding-top: 7px;
  border-bottom-right-radius: 15px;
  cursor: pointer;
  opacity: 0;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  z-index: 5;
  color: rgb(20,20,20);
}

#slideshow-inner>ul>li:hover .description label { opacity: 1 }

.description input[type=checkbox]:checked~label { opacity: 1 }

.description .description-text {
  background-color: rgba(255,255,230,.5);
  padding-left: 45px;
  padding-top: 25px;
  padding-right: 15px;
  padding-bottom: 15px;
  position: relative;
  top: -35px;
  z-index: 4;
  opacity: 0;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  color: rgb(20,20,20);
}

.description input[type=checkbox]:checked~.description-text { opacity: 1 }

#without-underline {
  text-decoration: none;
}

